Closed Bug 408146 (amo-firefox3) Opened 15 years ago Closed 14 years ago

Firefox 3 support on AMO

Categories

(addons.mozilla.org Graveyard :: Administration, defect)

defect
Not set
critical

Tracking

(Not tracked)

VERIFIED FIXED

People

(Reporter: fligtar, Unassigned)

References

Details

This is a tracking bug for important issues that AMO needs to fix before the release of Firefox 3.
Depends on: 395857
Depends on: 406898
Depends on: 347202
Depends on: 352614
Assuming that we make 3.4 the Firefox 3 compatibility release - targeting for easier discovery
Target Milestone: --- → 3.4
nominating bug 425539 – Bring back the compatibility ranges

Maybe I'm missing something, but I do this for a living and I can't tell which of my addons are compatible w/ FF3 (without researching each at its homepage and forums0.
Closing this bug as a tracking bug since the AMO v3.4 release is about supporting Firefox 3 and the dependent bugs are targeted with AMO 3.4
Status: NEW → RESOLVED
Closed: 14 years ago
No longer depends on: 352614
Resolution: --- → FIXED
Verified FIXED :-)
Status: RESOLVED → VERIFIED
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.